@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* LATEST > PORTFOLIO */ 
.ws_latest_portfolio_wrap {overflow:hidden}
.ws_latest_portfolio_wrap .es_content_area {margin:-2rem}
.ws_latest_portfolio_wrap .es_content_area .swiper {padding:2rem}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box {}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box > a {overflow:hidden;display:block;border-radius:2rem;border:1px solid #DDD;background-color:#FFF;transition:all .3s}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a:hover {box-shadow:0 0 2rem rgba(0,0,0,.1)}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_image_field {overflow:hidden;height:32rem}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_image_field img {position:relative;width:100%;height:100%;object-fit:cover;object-position:top;transition:object-position 3s cubic-bezier(0.5,1,0.89,1)}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a:hover .is_image_field img {object-position:bottom}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_text_field {padding:2.5rem}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_text_field .ss_label_zone {}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_text_field .ss_label_zone .ks_label {display:inline-block;margin-bottom:1rem;padding:0 1rem;border-radius:50px;background-color:#E9E9E9;color:#333;font-size:1.4rem}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_text_field .ss_subject {overflow:hidden;display:-webkit-box;color:#000;font-size:1.8rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_text_field .ss_button {display:inline-block;margin-top:3rem;color:#000}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_text_field .ss_button i {transition:all .3s}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box a:hover .is_text_field .ss_button i {transform:translateX(0.5rem)}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box .is_button_field {position:absolute;right:2.5rem;bottom:1.5rem;z-index:1}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box .is_button_field .ss_button {display:inline-block;width:3.5rem;height:3.5rem;border-radius:50%;background-color:#EEE;background-image:url('../../../img/main/portfolio_icon.png');background-size:3.5rem;background-repeat:no-repeat;transition:all .3s}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box .is_button_field .ss_button.ss_pc {background-position:0 0}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box .is_button_field .ss_button.ss_mobile {background-position:0 -3.5rem}
.ws_latest_portfolio_wrap .es_content_area .bs_list_box .is_button_field .ss_button:hover {background-color:#000;background-image:url('../../../img/main/portfolio_icon_w.png')}
.ws_latest_portfolio_wrap .es_control_area {}
.ws_latest_portfolio_wrap .es_control_area .bs_content_box {display:flex;align-items:center;gap:0.5rem}
.ws_latest_portfolio_wrap .es_control_area .bs_content_box .is_button_field {width:4rem;height:4rem;border-radius:50%;background-color:#EEE;color:#000;font-size:2rem;text-align:center}
.ws_latest_portfolio_wrap .es_control_area .bs_content_box .is_button_field.is_button_prev {}
.ws_latest_portfolio_wrap .es_control_area .bs_content_box .is_button_field.is_button_next {}
.ws_latest_portfolio_wrap .es_control_area .bs_content_box .is_button_field.is_button_pause {background-color:#000;color:#FFF}
.ws_latest_portfolio_wrap .es_control_area .bs_content_box .is_button_field .ss_icon {}
.ws_latest_portfolio_wrap .es_button_area {margin-top:5rem;text-align:center}
.ws_latest_portfolio_wrap .es_button_area .bs_button {overflow:hidden;display:inline-block;position:relative;height:5rem;padding:0 3rem;border-radius:50px;border:1px solid #000;color:#000;line-height:5rem;transition:all .3s}
.ws_latest_portfolio_wrap .es_button_area .bs_button:hover {color:#FFF}
.ws_latest_portfolio_wrap .es_button_area .bs_button:before {content:'';display:block;position:absolute;top:0;left:0;width:0;height:100%;transition:all .3s linear;z-index:-1}
.ws_latest_portfolio_wrap .es_button_area .bs_button:hover:before {width:100%;background-color:#000}
.ws_latest_portfolio_wrap .es_button_area .bs_button i {margin-left:2rem}



/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_latest_portfolio_wrap .es_content_area .bs_list_box a .is_image_field {height:25rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_portfolio_wrap .es_control_area {margin-top:2rem}
	.ws_portfolio_wrap .es_control_area .bs_content_box {justify-content:center}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {
	.ws_portfolio_wrap .es_control_area {position:absolute;top:3rem;right:15px;z-index:2}
}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_portfolio_wrap .es_control_area {top:4rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_portfolio_wrap .es_control_area {top:5rem}

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}